
// Layout
$jvdb-backgroud: $body-background;
$jvdb-font-color: $body-font-color;

$jvdb-top-bar-color: darken($primary-color, 30%);
$jvdb-top-bar-font-color: $white;
$jvdb-menu-color: darken($primary-color, 20%);
$jvdb-menu-font-color: $white;
$jvdb-offcanvas-background: darken($primary-color, 20%);
$jvdb-offcanvas-font-color: $white;
